<?php
/**
 * Used to display archives by tags.
 * 
 * @package Mimbolove
 * @since Mimbolove 1.0.2
 */
?>

<?php 

	get_header(); 
?>


<div id="main" class="group">
	<div id="posts-container">		
		<?php
		if ( have_posts() ) :
			printf( __( '<h3 id="archive-type-title">Tag Archives: %s </h3>', 'Mimbolove' ), '<span>' . single_tag_title( 'Mimbolove', false ) . '</span>' );
			mimbolove_post_navigation( "nav-above" );
			while (have_posts()) :
				the_post();		
				if ( get_post_format() == "gallery" ):
						get_template_part( 'content', 'gallery' );
					else:
						get_template_part( 'content' );
				endif;
		   endwhile;
		   mimbolove_post_navigation( "nav-below" );
		endif;
		?>
	</div>	<!-- closing of posts-container> -->

<?php
	get_sidebar('right');
?>
</div><!-- closing of main -->

<?php
	get_footer(); 
?>
